PUT Replication/PutSynchronisationGroupTable
Request Information
URI Parameters
None.
Body Parameters
SynchronisationGroupTable| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| SynchronisationGroupID | globally unique identifier |
Required |
|
| SemanticEntityID | globally unique identifier |
None. |
|
| SemanticPropertyID | globally unique identifier |
None. |
|
| FilterClause | string |
None. |
|
| SynchronisationOptionType | SynchronisationOptionType |
Required |
|
| Sequence | integer |
Required |
|
| SemanticEntityName | string |
None. |
|
| SemanticPropertyName | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "ec88c770-e5bc-4591-9883-f4fe96778bcd",
"synchronisationGroupID": "4609faa2-5ae0-4a4c-89b9-b7ea2e03183b",
"semanticEntityID": "5efacc5d-fc38-4600-ae57-64ab77f04bd1",
"semanticPropertyID": "9c6e7778-f1a5-43eb-a763-2d3de70e25fd",
"filterClause": "sample string 3",
"synchronisationOptionType": 1,
"sequence": 4,
"semanticEntityName": "sample string 5",
"semanticPropertyName": "sample string 6"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.